name = "Magic  Origins"
filename = "magic_origins v0.3.5 1.20.x.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/mattYXZw/versions/NfmCnFET/magic_origins%20v0.3.5%201.20.x.jar"
hash = "01419082888458ead2acfbb1687ed100bcf11f9ac31e29f01de06fada284c574a3f369bea202346806ff7867b500eb47f9a146a86dc3066a9290fd9600575523"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "An origins mod addon that adds loads of new origins."

[update.modrinth]
mod-id = "mattYXZw"
version = "NfmCnFET"
